ul.tabs {
		margin: 0;
		padding: 0;
		float: left;
		list-style: none;
		height: 32px;
		border-bottom: 1px solid #d9d6d5;
		border-left: 1px solid #d9d6d5;
		width: 100%;
	}
	ul.tabs li {
		float: left;
		margin: 0;
		cursor: pointer;
		padding: 0px 21px ;
		height: 31px;
		line-height: 31px;
		border: 1px solid #d9d6d5;
		border-left: none;
		font-weight: bold;
		background: #B42223;
		overflow: hidden;
		position: relative;
		color:#fff;
		font-family: 'Open Sans', sans-serif;
		font-weight:500;
		text-transform:uppercase;
	}
	ul.tabs li:hover {
		background: #FF5E1B;
	}	
	ul.tabs li.active{
		background: #FF5E1B;
		border-bottom: 1px solid #d9d6d5;
	}
	.tab_container {
		border: 1px solid #d9d6d5;
		border-top: none;
		clear: both;
		float: left; 
		width: 100%;
		background: #FFFFFF;
	}
	.tab_content {
		padding: 20px;
		font-size: 1.2em;
		display: none;
	}
	
	
	
	ul.tabs1 {
		margin: 0;
		padding: 0;
		float: left;
		list-style: none;
		height: 32px;
		border-bottom: 1px solid #d9d6d5;
		border-left: 1px solid #d9d6d5;
		width: 100%;
	}
	ul.tabs1 li {
		float: left;
		margin: 0;
		cursor: pointer;
		padding: 0px 21px ;
		height: 31px;
		line-height: 31px;
		border: 1px solid #d9d6d5;
		border-left: none;
		font-weight: bold;
		background: #B42223;
		overflow: hidden;
		position: relative;
		color:#fff;
		font-family: 'Open Sans', sans-serif;
		font-weight:500;
		text-transform:uppercase;
	}
	ul.tabs1 li:hover {
		background: #FF5E1B;
	}	
	ul.tabs1 li.active{
		background: #FF5E1B;
		border-bottom: 1px solid #d9d6d5;
	}
	.tab_container {
		border: 1px solid #d9d6d5;
		border-top: none;
		clear: both;
		float: left; 
		width: 100%;
		background: #FFFFFF;
	}
	.tab_content {
		padding: 20px;
		font-size: 1.2em;
		display: none;
	}